body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s5 #btnRight,.s6 #btnLeft,.s7 #btnRight,.s8 #btnLeft,.s8 #btnRight,.s9 #btnLeft,.s9 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:190px;	top:65px;
	width:280px;	height:198px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#waves{
	background:url(img/waves.png) no-repeat 0 0;
	left:120px;	top:285px;
	width:0px;	height:55px;
	-webkit-transform:scale(0.5);
	transform:scale(0.5);
}
#waves.f1{background-position:-400px 0}
#waves.f2{background-position:-800px 0}

#water{
	background:url(img/water.png) no-repeat 0 0;
	left:130px;	top:150px;
	width:400px;	height:230px;
	-webkit-transform:scale(0.5);
	transform:scale(0.5);
}

#water.f1{background-position:0 -230px}
#water.f2{background-position:0 -460px}
#water.f3{background-position:0 -690px}
#water.f4{background-position:0 -920px}
#water.f5{background-position:0 -1150px}
#water.f6{background-position:0 -1380px}
#water.f7{background-position:0 -1610px}

#waves2{
	background:url(img/waves2.png) no-repeat 0 0;
	left:200px;	top:140px;
	width:240px;	height:269px;
	-webkit-transform:scale(0.5);
	transform:scale(0.5);
}
#waves2.f1{background-position:-250px 0}
#waves2.f2{background-position:-500px 0}
#waves2.f3{background-position:-750px 0}
#waves2.f4{background-position:-1000px 0}
#waves2.f5{background-position:-1250px 0}
#waves2.f6{background-position:-1500px 0}
#waves2.f7{background-position:-1750px 0}
#waves2.f8{background-position:-2000px 0}
#waves2.f9{background-position:-2250px 0}
#waves2.f10{background-position:-2500px 0}
#waves2.f11{background-position:-2750px 0}

#btn2{
	left:218px;	top:185px;
	width:224px;	height:163px;
}

/* scene 3 */
#btn3{
	left:589px;	top:216px;
	width:43px;	height:26px;
}

#door3{
	left:466px;	top:115px;
	width:82px;	height:133px;
}

/* scene 4 */
#btnUp4{
	cursor:pointer;
	left:350px;	top:160px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#shovel{
	cursor:pointer;
	left:518px;	top:240px;
	width:18px;	height:24px;
}

#stone4{
	left:524px;	top:185px;
	width:108px;	height:86px;
}

#boy{
	left:99px;	top:185px;
	width:79px;	height:55px;
}

#msg4{
	left:185px;	top:102px;
	width:132px;	height:103px;
}

#white4a{
	background: #fff;
	display: none;
	left:210px;	top:151px;
	width:26px;	height:26px;
}

#white4b{
	background: #fff;
	display: none;
	left:238px;	top:152px;
	width:28px;	height:26px;
}

#msg4b{
	display: none;
	left:183px;	top:106px;
	width:132px;	height:103px;
}

#raft{
	cursor: pointer;
	display: none;
	left:103px;	top:266px;
	width:107px;	height:66px;
}

/* scene 5 */
#btnUp5{
	cursor:pointer;
	left:275px;	top:150px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#sand{
	cursor: pointer;
	left:458px;	top:272px;
	width:182px;	height:76px;
}

#wheel5{
	cursor: pointer;
	left:586px;	top:310px;
	width:38px;	height:34px;
}

/* scene 6 */
#btnDown6{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btnLeft6{
	cursor:pointer;
	display: none;
	left:15px;	top:272px;
	width:44px;	height:68px;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

#dark6,#dark7,#dark8{
	pointer-events: none;
	opacity:0.7;
}

#copper6{
	cursor: pointer;
	left:236px;	top:262px;
	width:24px;	height:25px;
}

#tram6{
	cursor: pointer;
	left:177px;	top:211px;
	width:156px;	height:81px;
}

#tram6b{
	cursor: pointer;
	display:none;
	left:138px;	top:208px;
	width:158px;	height:81px;
}

#tram6b.On{
	display:block;
	left:35px;
	pointer-events: none;
}

/* scene 7 */
#btn7{
	left:377px;	top:259px;
	width:78px;	height:39px;
}

/* scene 8 */
#btnRight8{
	cursor:pointer;
	left:583px;	top:272px;
	width:44px;	height:68px;
}

#copper8{
	cursor: pointer;
	left:98px;	top:211px;
	width:24px;	height:25px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}

#stone8{
	left:66px;	top:196px;
	width:88px;	height:56px;
}

#btn8{
	left:0px;	top:45px;
	width:198px;	height:265px;
}

#pickaxe{
	background:url('img/pickaxe.png') no-repeat 0 100px;
	left:80px;      top:150px;
	width:149px;	height:100px;
}
#pickaxe.f1{background-position: 0 -100px}
#pickaxe.f2{background-position: 0 -200px}
#pickaxe.f3{background-position: 0 -300px}
#pickaxe.f4{background-position: 0 -400px}
#pickaxe.f5{background-position: 0 -500px}
#pickaxe.f6{background-position: 0 -600px}


/* scene 9 */
#btnDown9{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#copper9{
	cursor: pointer;
	left:253px;	top:209px;
	width:25px;	height:27px;
}

#stone9{
	cursor: pointer;
	left:249px;	top:209px;
	width:35px;	height:33px;
}

/* popups */
#p1Lock{
	left:129px;	top:50px;
	width:394px;	height:225px;
}

#u0,#u1,#u2,#u3,
#d0,#d1,#d2,#d3{
	left:278px;	top:110px;
	width:32px;	height:24px;
}
#u1,#d1{left:325px}
#u2,#d2{left:371px}
#u3,#d3{left:418px}
#d0,#d1,#d2,#d3{top:193px}

#l0,#l1,#l2,#l3{
	background:url(img/letters36.png) no-repeat -6px -2px;
	cursor:default;
	left:275px;	top:139px;
	width:37px;	height:51px;
}
#l1{left:322px}
#l2{left:368px}
#l3{left:415px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-56px -2px}
#ui .l2{background-position:-106px -2px}
#ui .l3{background-position:-156px -2px}
#ui .l4{background-position:-206px -2px}
#ui .l5{background-position:-256px -2px}
#ui .l6{background-position:-306px -2px}
#ui .l7{background-position:-356px -2px}
#ui .l8{background-position:-406px -2px}
#ui .l9{background-position:-456px -2px}
#ui .l10{background-position:-506px -2px}
#ui .l11{background-position:-556px -2px}
#ui .l12{background-position:-606px -2px}
#ui .l13{background-position:-656px -2px}
#ui .l14{background-position:-706px -2px}
#ui .l15{background-position:-756px -2px}
#ui .l16{background-position:-806px -2px}
#ui .l17{background-position:-856px -2px}
#ui .l18{background-position:-906px -2px}
#ui .l19{background-position:-956px -2px}
#ui .l20{background-position:-1006px -2px}
#ui .l21{background-position:-1056px -2px}
#ui .l22{background-position:-1106px -2px}
#ui .l23{background-position:-1156px -2px}
#ui .l24{background-position:-1206px -2px}
#ui .l25{background-position:-1256px -2px}

#p1Btn{
	left:480px;	top:142px;
	width:27px;	height:47px;
}

#p1Lock2{
	display:none;
	left:120px;	top:31px;
	width:411px;	height:235px;
}

#p1Lantern{
	cursor: pointer;
	display:none;
	left:264px;	top:86px;
	width:130px;	height:177px;
}

#p2Lock{
	left:124px;	top:77px;
	width:413px;	height:179px;
}

#p2Btn{
	left:313px;	top:140px;
	width:32px;	height:18px;
}

#B0,#B1,#B2,#B3,#B4{
	cursor:pointer;
	left:247px;	top:165px;
	width:23px;	height:13px;
}
#B1{left:282px}
#B2{left:318px}
#B3{left:353px}
#B4{left:389px}

#B0.on,#B1.on,#B2.on,#B3.on,#B4.on{top:206px}

#p2Lock2{
	display:none;
	left:177px;	top:47px;
	width:327px;	height:233px;
}

#p2Pickaxe{
	display:none;
	left:296px;	top:72px;
	width:108px;	height:93px;
}